/* CSS Document */


bodynews {
	BACKGROUND:  #000000 url(images/bkgnews.jpg) no-repeat;
	}	
body {
background-color:#333333;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}
.bkgnews {
	background-image: url(images/bkgnews.jpg);
	background-repeat: no-repeat;
}
.bkg {
	background-image: url(images/bkg.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
}
.mbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	background-color: #B1B000;
	margin: 5px;
	padding: 5px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #B1B000;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
	background-color: #B1B000;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
a:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	text-decoration: underline;
	background-color: #B1B000;
}
.bkg2 {
	background-attachment: scroll;
	background-image: url(images/bkg.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.pageHdr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-variant: normal;
	color: #CCCCCC;
	font-weight: bold;
}
.bkgind {
	background-image: url(images/bkgind.jpg);
	background-repeat: no-repeat;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000033;
}
